/*     117380 : 타이틀 텍스트      */
.title__117380__ {font-size:0}
.title__117380__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117380__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117380__.style_top p {padding-top:10px}
.title__117380__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117380__.style_right p {padding-right:14px}
.title__117380__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117380__.style_bottom p {padding-bottom:12px}
.title__117380__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117380__.style_left p {padding-left:14px}
.title__117380__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117380__.style_circle1 p {padding-left:18px}
.title__117380__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117380__.style_circle2 p {padding-left:18px}
.title__117380__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117380__ p {font-size:20px}
	.title__117380__.style_top p:before {width:20px}
	.title__117380__.style_right p:before {height:20px}
	.title__117380__.style_bottom p:before {width:20px}
	.title__117380__.style_left p:before {height:20px}
}

/*     117379 : 이미지      */
.img__117379__ {max-width:100%}
.img__117379__ * {box-sizing:border-box}
.img__117379__ a {display:block;vertical-align:top}
.img__117379__ img {width:px;vertical-align:top}

/*     117381 : 장문 텍스트      */
.textarea__117381__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117381__ p {font-size:15px}
}

/*     117382 : 한줄 텍스트      */
.text__117382__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__117382__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__117382__ p {font-size:15px}
}

/*     117383 : 타이틀 텍스트      */
.title__117383__ {font-size:0}
.title__117383__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117383__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117383__.style_top p {padding-top:10px}
.title__117383__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117383__.style_right p {padding-right:14px}
.title__117383__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117383__.style_bottom p {padding-bottom:12px}
.title__117383__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117383__.style_left p {padding-left:14px}
.title__117383__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117383__.style_circle1 p {padding-left:18px}
.title__117383__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117383__.style_circle2 p {padding-left:18px}
.title__117383__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117383__ p {font-size:20px}
	.title__117383__.style_top p:before {width:20px}
	.title__117383__.style_right p:before {height:20px}
	.title__117383__.style_bottom p:before {width:20px}
	.title__117383__.style_left p:before {height:20px}
}

/*     117384 : 장문 텍스트      */
.textarea__117384__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117384__ p {font-size:15px}
}

/*     117385 : 한줄 텍스트      */
.text__117385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;
}
.text__117385__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__117385__ p {font-size:15px}
}

/*     117386 : 타이틀 텍스트      */
.title__117386__ {font-size:0}
.title__117386__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__117386__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__117386__.style_top p {padding-top:10px}
.title__117386__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__117386__.style_right p {padding-right:14px}
.title__117386__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__117386__.style_bottom p {padding-bottom:12px}
.title__117386__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__117386__.style_left p {padding-left:14px}
.title__117386__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__117386__.style_circle1 p {padding-left:18px}
.title__117386__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__117386__.style_circle2 p {padding-left:18px}
.title__117386__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__117386__ p {font-size:20px}
	.title__117386__.style_top p:before {width:20px}
	.title__117386__.style_right p:before {height:20px}
	.title__117386__.style_bottom p:before {width:20px}
	.title__117386__.style_left p:before {height:20px}
}

/*     117387 : 장문 텍스트      */
.textarea__117387__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__117387__ p {font-size:15px}
}

